/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

    .fb_iframe_widget span,
    iframe.fb_iframe_widget_lift,
    .fb_iframe_widget iframe {
        width: 500px !important;
        height: 500px !important;
    }


@-webkit-keyframes blink { 50% { border-color: #ff6282; }  }
    
#image_422867433 img {

    border: 2px solid;
    top: 10px;
    left: 10px;
    text-align: center;
    font-family: monospace;
    -webkit-animation: blink .5s step-end infinite alternate;

}


.social-icons:before {
  content: "שתף באמצעות:";
	font-size: 16px;
	font-weight:bold;
	line-height:30px;
	margin-left: 5px;
	color:#1a1a1a;
}

.icon-phone::before {
    content: url(http://nammal.co.il/wp-content/uploads/2019/08/whatsapp-icon.svg) !important;
	fill:#fff;
}

#wpcf7-f3314-o1 {
    padding: 20px 10px 0px 10px;
    background: #fff;
    border: 2px solid;
}

.box-text.text-center.is-large.dark {
    background: rgba(2, 1, 15, 0.74);
}

.uppercase.portfolio-box-category.is-xsmall.op-6 {
    display: none;
}

.uppercase.portfolio-box-title {

    padding: 10px;

}

.box-text-inner {

    min-height: 60px;

}

div.wpcf7-mail-sent-ok {
background: #398f14;
color: #fff;
font-weight: bold;

}

.wpcf7-form-control.wpcf7-submit {
    border: 2px solid   #fff;
}

@media (max-width: 500px) {
.small-columns-2 > .col {
        max-width: 100%;
    flex-basis: 100%;
}
}
@media (max-width: 849px) {
.leads {
	margin: 10px;
 }
	}	


@media (min-width: 849px) {
.leads {
	margin-top: 78px;
 }
	}